name = "Dungeons Enhanced Lootintegrations Addon"
filename = "lootintegrationaddondungeonsenhanced-fabric-1.17-1.20.1-1.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "9d25829e8d48f78a66e9c5a3e882d3aaef9d0457"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5290794
project-id = 1008041
